body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px;
	border-left: 1px;
	border-left-color: #318431;
	background-color:black;
}

container {
width:50%;	
float:center;
	
}

contsx {
	width:25%;
	float:left;
}
contdx {
	width:25%;
	float:right;
}

td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.bodystyle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.small {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 100%;
}

.medium {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}


.nometeam {
	font-size: 22px;
	font-weight: bold;
}

.expanded {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 2px;
}

.justified {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
}

.footer {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: #999999;
}

.login {
	color: #FF6600;
	font-weight: bold;
}
.menu {
	font-size: 10px;
	font-weight: bold;
}
body,td,th {
	font-size: 10px;
	color: #000000;
}
a {
	font-size: 10px;
	color: #000000;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: underline;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #000000;
}

.intestmenucen {
	color: #FF9900;
	font-weight: bold;
	background-image: url(../img/finestrecentrali/sfondocentralhead.gif);
}
.bordolateralemenusx {
	background-image: url(../img/menusx/sideborder.gif);
	padding-right: 2px;
}

.bordolateralenews {
	background-image: url(../img/finestrecentrali/news/fantanewssideborder.gif);
	padding-right: 2px;
	padding-left: 2px;	
}

.bordolateralestampa {
	padding-right: 2px;
	padding-left: 2px;
	background-image: url(../img/finestrecentrali/stampa/comunicatistampasideborder.gif);
}

.bordolateralecomunicatifwl{
	padding-right: 2px;
	padding-left: 2px;
	background-image: url(../img/finestrecentrali/comunicatifwl/bottomfantanewsideborder.gif);	
}

.bordolateralecomunicatiligafwl{
	padding-right: 2px;
	padding-left: 2px;
	background-image: url(../img/finestrecentrali/comunicatiligafwl/bottomfantanewsideborder.gif);	
}

.bordolateralefotogiorno{
	padding-right: 2px;
	padding-left: 2px;
	background-image: url(../img/finestrecentrali/fotogiorno/fotogiornosideborder.gif);	
}

.titolonotiziaprima {
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FF9900;
	font-weight: bolder;
}

.datanotiziaprima {
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	font-style: oblique;
}
.datacomunicatos {
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #000000;
	font-style: oblique;
}

.testonotiziaprima {
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}

.testonotiziadue {
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

.titolonotiziadue {
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FF9900;
	font-weight: bolder;
}

.altrenotizie {
	text-align: center;
	color: #FF9900;
	font-weight: bold;
}

.argomentoprima {
text-align:left;
color:#009900;
font-weight:bold;
font-size:13px;
}

.argomentonotiziadue {
text-align:left;
color:#009900;
font-weight:bold;
font-size:11px;
}
.tutticomunicati {
	text-align: center;
	font-weight: bold;
	color: #009900;
}

.oggettocomunicato {
	color: #009900;
	font-weight: bold;
}

.titolocomunicatostampa {
	color: #FF9900;
}
.comunicatostampa {
	font-style: oblique;
}
.comunicatostampaautore {
font-style:oblique;
color: #FF9900;
}

.tutticomunicatis {
	text-align: center;
	color: #FF9900;
}

.bordolateralebilanciogenerale{
	padding-right: 2px;
	padding-left: 2px;
	background-image: url(../img/finanza/bordolateralebilancio.gif);	
}

.bordolateralemovimenti{
	padding-right: 2px;
	padding-left: 2px;
	background-image: url(../img/finanza/bordolateralemovimenti.gif);	
}

.bordolateralecomunicati{
	padding-right: 2px;
	padding-left: 2px;
	background-image: url(../img/comunicati/bordolateralecomunicati.gif);	
}

.bordolateralecomunemessi{
	padding-right: 2px;
	padding-left: 2px;
	background-image: url(../img/comunicati/bordolateralecomunemessi.gif);	
}

.bordolateralempleggi{
	padding-right: 2px;
	padding-left: 2px;
	background-image: url(../img/mailbox/bordolateraleleggi.gif);	
	
}.bordolateralempinarrivo{
	padding-right: 2px;
	padding-left: 2px;
	background-image: url(../img/mailbox/bordolateralericevuti.gif);	
}

.bordolateralefaiofferta{
	padding-right: 4px;
	padding-left: 4px;
	background-image: url(../img/trasferimenti/faioffertabordolaterale.gif);	
}

.bordolaterale635pxnero{
	padding-right: 4px;
	padding-left: 4px;
	background-image: url(../img/trasferimenti/bordolaterale635pxnero.gif);	
}
.bordolateralesegretaria{
	padding-right: 4px;
	padding-left: 4px;
	background-image: url(../img/myteam/bordolateralesegretaria.gif);	
}
.bordolateralearchivi{
	padding-right: 4px;
	padding-left: 4px;
	background-image: url(../img/archivi/bordolaterale400pxnero.gif);	
}
.bordolateralearchividx{
	padding-right: 4px;
	padding-left: 4px;
	background-image: url(../img/archivi/bordolaterale220pxnero.gif);	
}

.tabellacentrale{
background-color:#FFFFFF;
}

.leftcornice {
background-image:url(../img/cornice/leftside.gif);
background-repeat:repeat-y;
width:12px;
}

.rightcornice {
background-image:url(../img/cornice/rightside.gif);
background-repeat:repeat-y;
width:12px;
}

.upcornice {
background-image:url(../img/cornice/upside.gif);
background-repeat:no-repeat;
width:824px;
height:10px;
}

.downcornice {
background-image:url(../img/cornice/downside.gif);
background-repeat:no-repeat;
width:824px;
height:11px;
}

.smallnewspadding{
padding-left:4px;
padding-right:4px;
height:50px;
vertical-align:top;
azimuth:left;
}

.smallnewspadding:hover{
	padding-left:4px;
	padding-right:4px;
	background-color:#C4FDB5;
}

.smallnewssummary{
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF9900;
	font-weight: bolder;
}

a.smallnewssummary {
text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF9900;
	font-weight: bolder
}



.smallnewstema{
text-align:left;
color:#009900;
font-weight:bold;
font-size:11px;
}
a.smallnewstema{
font-size:11px;
font-weight:bold;
color:#009900;
}

